{
  "translation-revision-date": "YEAR-MO-DA HO:MI+ZONE",
  "generator": "WP-CLI/2.7.1",
  "source": "blocks/vocabulaire-summary/build/index.js",
  "domain": "messages",
  "locale_data": {
    "messages": {
      "": {
        "domain": "messages",
        "lang": "en",
        "plural-forms": "nplurals=2; plural=(n != 1);"
      },
      "internationnalisation gilles": [
        "internationalisering gilles"
      ],
      "vocabulaire de la fiche FR": [
        "woordenschat van het NL"
      ],
      "Pour aller plus loin test my gilles": [
        "Om meer te weten te komen test mijn gilles"
      ],
      "Logo": [
        "Logo"
      ],
      "Ajouter un Logo": [
        "Un Logo Toevoegen"
      ],
      "Remplacer": [
        "Vervangen"
      ],
      "Ajouter Logo": [
        "Logo Toevoegen"
      ],
      "Titre du chapitre": [
        "Hoofdstuk titel"
      ],
      "Descriptif du chapitre": [
        "Hoofdstuk beschrijving"
      ],
      "En savoir plus": [
        "Lees meer"
      ],
      "Vocabulaire": [
        "Vocabulaire"
      ]
    }
  }
}
